--  添加用户名字段
ALTER TABLE `wzj`.`ums_member`
    ADD COLUMN `user_name` varchar(255) NULL COMMENT '用户名' AFTER `update_time`;
--  添加用户签名字段
ALTER TABLE `wzj`.`ums_member`
    ADD COLUMN `user_sig` varchar(255) NULL COMMENT '腾讯的签名' AFTER `user_name`;
